Activity log for bug #795794

Date Who What changed Old value New value Message
2011-06-11 00:27:27 Kevin McDermott bug added bug
2011-06-11 00:27:36 Kevin McDermott landscape-client: milestone 11.06.2
2011-06-11 00:27:39 Kevin McDermott landscape-client: importance Undecided Medium
2011-06-11 00:27:44 Kevin McDermott landscape-client: assignee Kevin McDermott (bigkevmcd)
2011-06-17 13:19:58 Andreas Hasenack landscape-client: milestone 11.06.2 backlog
2011-06-17 13:36:23 Andreas Hasenack landscape-client: milestone backlog 11.06.2
2011-06-17 15:18:22 Kevin McDermott branch linked lp:~bigkevmcd/landscape-client/detect-vmware
2011-06-17 15:18:29 Kevin McDermott landscape-client: status New In Progress
2011-06-20 07:00:46 Kevin McDermott landscape-client: status In Progress Fix Committed
2011-07-04 20:59:31 Andreas Hasenack tags verified
2011-07-20 19:04:34 Launchpad Janitor branch linked lp:~ahasenack/landscape-client/landscape-client-11.07.1-0ubuntu0.11.10.0
2011-07-20 20:14:26 Launchpad Janitor branch linked lp:ubuntu/landscape-client
2011-07-22 15:44:32 Launchpad Janitor branch linked lp:~ahasenack/landscape-client/landscape-client-11.07.1.1-0ubuntu0.10.04.0
2011-07-22 15:51:35 Launchpad Janitor branch linked lp:~ahasenack/landscape-client/landscape-client-11.07.1.1-0ubuntu0.11.04.0
2011-07-22 15:53:22 Launchpad Janitor branch linked lp:~ahasenack/landscape-client/landscape-client-11.07.1.1-0ubuntu0.10.10.0
2011-07-27 17:58:39 Clint Byrum bug added subscriber Ubuntu Stable Release Updates Team
2011-07-27 17:58:44 Clint Byrum bug added subscriber SRU Verification
2011-07-27 17:58:48 Clint Byrum tags verified verification-needed verified
2011-07-27 18:26:09 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/landscape-client
2011-07-28 01:01:55 Andreas Hasenack attachment added Selection_009.png https://bugs.launchpad.net/landscape-client/+bug/795794/+attachment/2237383/+files/Selection_009.png
2011-07-28 05:13:45 Chris Halse Rogers tags verification-needed verified verification-done verified
2011-09-22 05:00:53 Martin Pitt tags verification-done verified verified
2011-09-22 05:00:54 Martin Pitt tags verified verification-needed verified
2011-09-22 05:34:08 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/landscape-client
2011-09-22 05:34:17 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/landscape-client
2011-10-03 19:44:29 Andreas Hasenack landscape-client: status Fix Committed Fix Released
2011-11-21 12:13:52 Launchpad Janitor branch linked lp:landscape-client